<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">

    <title>footer</title>

    <link rel="stylesheet" href="/css/common/common.css">
    <link rel="stylesheet" href="/css/client/footer.h5.css">
    <script src="/ref/jquery/jquery-3.4.1.js" type="text/javascript"></script>
</head>
<body>
<center>
    <div class="footer">
        <a href="/h5/list"><button><img id="m1" src="/image/icon/menu_1_1.png"><br>聊天</button></a>
        <a href="/h5/friends"><button><img id="m2" src="/image/icon/menu_2_1.png"><br>通讯录</button></a>
        <a href="/h5/moment"><button><img  id="m3" src="/image/icon/menu_3_1.png"><br>朋友圈</button></a>
        <a href="/h5/message"><button><img id="m4" src="/image/icon/menu_5_1.png"><br>消息</button></a>
<!--        <a href="/h5/user"><button><img id="m5" src="/image/icon/menu_6_1.png"><br>我</button></a>-->
    </div>
</center>
</body>
<script>

    var url = location.href;

    if (url.indexOf("/list") > 0 || url.indexOf("/chat") > 0) {
        // 聊天页面
        $("#m1").attr("src", "/image/icon/menu_1_2.png");
    } else if (url.indexOf("/friends") > 0) {
        // 通讯录页面
        $("#m2").attr("src", "/image/icon/menu_2_2.png");
    } else if (url.indexOf("/friends") > 0) {
        // 朋友圈页面
        $("#m3").attr("src", "/image/icon/menu_3_2.png");
    } else if (url.indexOf("/user") > 0) {
        // 用户页面
        $("#m5").attr("src", "/image/icon/menu_6_2.png");
    } else if (url.indexOf("/message") > 0) {
        // 用户页面
        $("#m4").attr("src", "/image/icon/menu_5_2.png");
    }

</script>
</html>